/**
Theme Name: SSRC Covid-19
Author: SSRC
Author URI: https://www.ssrc.org
Description: A child theme for https://www.ssrc.org
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: ssrc
Template: astra
*/

/* GENERAL */

h2.wrapped {
	display: flex;
	font-family: "proxima-nova", Arial;
    font-weight: 800;
    margin-bottom: 28px;
    width: 100%;
    justify-content: center;
    align-items: center;
    text-align: center;
}

h2.wrapped:before,
h2.wrapped:after {
	content: "";
	border-top: 2px solid #379BC9;
	max-width: 65px;
	width: 15%;
    flex: 1 1 auto;
}

h2.wrapped:before {
	margin-right: 25px;
}

h2.wrapped:after {
	margin-left: 25px;
}

h2.overline {
    font-family: "proxima-nova", Arial;
	font-size: 2rem;
    font-weight: 800;
    margin-bottom: 20px;
}

h2.overline:before {
    display: block;
    content: "";
    width: 60px;
	margin-bottom: 10px;
	border-bottom: 2px solid #379bc9;
}

h2 a:hover {
	color: #717577;
}

a {
	color: inherit;
}

a:focus {
    outline: none;
}

a.button-blue {
	display: inline-block;
	background: #379BC9;
	color: #fff;
	text-transform: uppercase;
	font-size: 14px;
	line-height: 1;
	padding: 10px 25px;
	border-radius: 5px;
	margin-bottom: 5px;
}

a.button-blue:hover {
	background: #12b4ff;
}

section {
	padding: 45px 0;
}

.italic {
	font-style: italic;
}

.highlight a,
.highlight:hover a {
	color: #cc4b37;
	text-decoration-color: #47535a !important;
}

.ast-flex.centered {
	justify-content: center;
}

.ast-row:before,
.ast-row:after {
	width: 0;
}

@media (min-width: 769px) {
	.ast-right-sidebar #primary {
		border-right: 0;
	}
	.ast-right-sidebar #secondary {
		border-left: 0;
		margin-left: 0;
		padding-left: 0;
	}
}

@media (min-width: 993px) {
	.ast-right-sidebar #secondary {
		padding-left: 30px;
	}
}

/* HEADER */

.top-menu {
	height: 26px;
	background: #f1f1f1;
}

.top-menu h6 {
	float: left;
	margin: 0;
	line-height: 25px;
}

.top-menu .menu-top-container {
	float: right;
	line-height: 25px;
}

.top-menu h6 a,
.top-menu .menu-top-container a {
	font-size: 13px;
}

.top-menu .menu-top-container li+li {
    margin-left: 15px;
}

.top-menu .menu-top-container ul {
	list-style: none;
	margin: 0;
}

.top-menu .menu-top-container li {
	display: inline-block;
}

.top-menu .menu-top-container a:hover {
	text-decoration: underline;
}

.top-menu .donate-button {
    background: #379bc9;
    text-transform: uppercase;
    color: #fff;
    padding: 0 14px;
    font-weight: 600;
}

.top-menu .donate-button:hover {
	background: #1e85b4;
}

.top-menu .donate-button:hover a {
	text-decoration: none;
	color: #fff;
}

.main-header-bar {
	border-bottom-width: 0;
}

header .site-logo-img .custom-logo-link img {
	width: 150px;
}

@media (min-width: 922px) {

	.main-header-menu > .menu-item > a {
		font-size: 20px;
		border-bottom: 6px solid transparent;
		line-height: 1;
		padding: 30px 1em 24px;
	}

	.main-header-menu > .menu-item:hover > a {
		border-color: #379BC9;
	}
	
}

@media (max-width: 991px) {
	.top-menu h6 {
		display: none;
	}
	
	.main-header-menu > .menu-item > a {
		font-size: 15px;
	}
}

@media (max-width: 767px) {
	.top-menu {
		display: none;
	}
}

.main-header-menu .donate-button {
	padding: 26px 1em;
}

.main-header-menu .donate-button a {
	background: #379bc9;
    color: #fff;
    font-size: 13px;
    text-transform: uppercase;
    padding: 5px 10px;
    line-height: 18px;
    border: 0;
}

.main-header-menu .menu-item.donate-button:hover > a {
	color: #fff;
}

/* END HEADER */

/* FOOTER */

.equal {
	display: flex;
	flex-wrap: wrap;
}

.footer-title {
	font-size: 24px;
	color: #fbfbfb;
	margin-bottom: 12px;
}

.footer-subtitle {
	color: #fbfbfb;
	font-weight: 600;
	line-height: 1.3;
	font-size: 18px;
	margin-bottom: 15px;
}

.footer-ssrc-overlay {
	background-color: #7a8892;
	padding: 30px 0;
}

.footer-ssrc .ast-row > .column {
	padding-top: 15px;
	padding-bottom: 15px;
}

.footer-ssrc p {
	line-height: 1.5;
}

.footer-ssrc .ast-row > .column:first-child {
	border-right: 1px solid #e6e6e6;
}

.footer-ssrc .ast-site-identity {
	padding: 0 0 20px;
	margin-bottom: 20px;
	border-bottom: 1px solid #e6e6e6;
}

.footer-ssrc .ast-site-identity .custom-logo {
	width: 200px;
	max-width: none;
}

.footer-ssrc .widget {
	margin-bottom: 10px;
}

.footer-ssrc #astra-widget-social-profiles-2 .astra-widget-social-profiles-inner li .ast-widget-icon svg {
    fill: #ffffff;
}

.footer-ssrc .widget-address-field .address-meta {
	margin-left: 0;
	line-height: 1.2;
}

.footer-ssrc .widget_nav_menu li a {
	text-transform: uppercase;
	font-weight: 600;
	color: #fbfbfb;
	line-height: 1.5;
	letter-spacing: 1px;
}

.footer-ssrc .widget_nav_menu li:hover a {
	text-decoration: underline;
}

.footer-ssrc .mc4wp-form {
	padding: 0;
}

.footer-ssrc .mc4wp-form-fields,
.footer-ssrc .mc4wp-response {
	max-width: none;
	padding: 0;
}
	
.footer-ssrc .mc4wp-alert,
.footer-ssrc .mc4wp-notice {
	padding: 0;
}

.subscribe-footer {
	padding-bottom: 20px;
}

.subscribe-footer .ast-row .column {
	padding: 4px 5px 0;
	border-right: 0 !important;
}

.subscribe-footer .ast-row .column:first-child {
	padding-left: 20px;
}

.subscribe-footer .ast-row .column:last-child {
	padding-right: 20px;
}

.subscribe-footer input {
	width: 100%;
	border-radius: 0;
}

.subscribe-footer input[type="submit"] {
	padding: 8px 0;
	color: #fff;
	background-color: #566169;
	border-radius: 0;
	line-height: 26px;
}

@media (max-width: 767px) {
	.footer-ssrc .ast-row > .column:first-child {
		border-right: 0;
	}
}

@media (max-width: 543px) {
	.subscribe-footer .ast-row .column {
		padding-left: 20px;
		padding-right: 20px;
	}
}

/* END FOOTER */

/* CONTENT CARD */

.content-card {
	position: relative;
	width: 100%;
	margin-bottom: 20px;
}

.content-card.boxed {
	border: 1px solid #c8c8c8;
	box-shadow: 0px 2px 10px #C8C8C8;
	border-radius: 8px;
	overflow: hidden;
}

.content-card.has-footer {
	padding-bottom: 30px;
}

.content-card.boxed:hover {
	box-shadow: 0px 2px 15px #bbb;
}

.content-card .card-img {
	position: relative;
	overflow: hidden;
}

.content-card .card-img img {
	width: 100%;
}

.content-card .card-img span {
	position: absolute;
	top: 0;
	right: 0;
	padding: 2px 10px;
	font-size: 11px;
	font-weight: 600;
	background: #d1f2ff;
	color: #2c536c;
	text-transform: uppercase;
	margin: 10px;
	padding: 2px 15px;
	border-radius: 5px;
}

.content-card .card-name {
	text-align: center;
	line-height: 1.4;
}

.content-card .card-title {
	font-size: 21px;
	line-height: 1.1em;
	font-weight: 600;
	color: #3C4858;
	padding-top: 10px;
	padding-bottom: 10px;
	margin-top: 5px;
}

.content-card.boxed .card-title {
	font-family: "proxima-nova", Arial;
	font-weight: 800;
	padding-left: 14px;
	padding-right: 14px;
}

.content-card.title-hover .card-title {
	display: inline-block;
	padding-bottom: 5px;
	margin-bottom: 5px;
	border-bottom: 2px solid transparent;
}

.content-card.title-hover a:hover .card-title {
	border-bottom-color: #379BC9;
}

.content-card .card-excerpt {
	line-height: 1.4;
}

.content-card.boxed .card-excerpt {
	padding: 0 14px 15px;
}

.content-card .card-excerpt p {
	margin-bottom: 10px;
}

.content-card .card-footer {
	position: absolute;
	bottom: 0;
	width: 100%;
	border-top: 1px solid #c8c8c8;
}

.content-card .card-footer span {
	font-size: 11px;
	font-weight: 600;
	background: #eaebff;
	color: #2c536c;
	text-transform: uppercase;
	margin: 10px 14px;
	padding: 2px 15px;
	border-radius: 5px;
	float: left;
	display: none;
}

.content-card .card-footer a {
	font-family: "proxima-nova", Arial;
    font-size: 13px;
    font-weight: 400;
	color: #2c536c;
    margin: 10px 14px;
	float: left;
}

.content-card .card-footer a:after {
	content: "\f054";
	font-family: "Font Awesome 5 Pro";
    font-size: 12px;
	padding-left: 5px;
}

/* END CONTENT CARD */

/* ANCHOR AND PAGE NAVIGATION */

html {
	scroll-behavior: smooth;
}

.anchor-navigation {
	font-weight: 800;
	background: #f7f7f7;
	color: #454545;
	text-transform: uppercase;
}

.page-navigation {
	background: #f7f7f7;
	color: #1E4863;
}

.anchor-mobile {
	display: none;
	line-height: 1.9;
	color: #454545;
	text-transform: uppercase;
	padding: 10px 10px 8px;
	border-bottom: 2px solid transparent;
	margin: auto;
	background: none;
	width: 100%;
}

.anchor-mobile:active,
.anchor-mobile:hover,
.anchor-mobile:focus {
	color: #454545;
	background: none;
	border-color: transparent;
}

.anchor-mobile:after {
	content: "\f054";
	font-family: "Font Awesome 5 Pro";
	font-style: normal;
	padding-left: 10px;
	font-size: 12px;
}

.anchor-navigation.open .anchor-mobile:after,
.page-navigation.open .anchor-mobile:after {
	content: "\f078";
}

.anchor-navigation ul,
.page-navigation ul {
	list-style: none;
	margin: 0;
}

.anchor-navigation ul li,
.page-navigation ul li {
	display: inline-block;
}

.anchor-navigation ul li a {
	display: inline-block;
	padding: 10px 10px 8px;
	border-bottom: 2px solid transparent;
}

.anchor-navigation ul li:hover a {
	border-color: #1E4863;
}

.page-navigation ul li a {
	display: inline-block;
	padding: 4px 0 3px;
}

.page-navigation ul li:before {
	content: "|";
	padding-left: 10px;
	padding-right: 12px;
}

.page-navigation ul li:first-of-type:before {
	display: none;
}

.page-navigation ul li:first-of-type a:before {
	content: "\f177";
	font-family: "Font Awesome 5 Pro";
	font-style: normal;
	padding-right: 10px;
	font-size: 18px;
	font-weight: 400;
	vertical-align: middle;
}

@media (max-width: 767px) {
	.anchor-navigation {
		text-align: center;
	}
	.anchor-mobile {
		display: block;
	}
	.anchor-navigation ul {
		display: none;
	}
	.anchor-navigation.open ul {
		display: block;
	}
	.anchor-navigation ul li {
		display: block;
	}
	.anchor-navigation ul li a {
		padding: 5px 10px 3px;
	}
}

/* END ANCHOR NAVIGATION */

/* HOMEPAGE */

.title-banner {
	background: #1d4863;
	color: #fff;
	position: relative;
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
	min-height: 500px;
}

.alert-banner {
	position: absolute;
	width: 100%;
	background: #1E4863;
	opacity: 0.92;
	color: #fff;
	padding: 5px 0;
	text-align: center;
}

.alert-button {
	background: #fff;
	color: #1E4863;
	font-size: 12px;
	font-weight: 600;
	text-transform: uppercase;
	padding: 2px 10px;
	border-radius: 4px;
	margin: 0 10px;
}

.title-banner .attribution {
	position: absolute;
	bottom: 10px;
	right: 10px;
	padding: 10px 12px;
	background: rgba(0,0,0,0.6);
	border-radius: 2px;
	color: #afafce;
	opacity: 0.2;
	transition: opacity 0.5s linear;
	font-size: 11px;
}

.title-banner:hover .attribution {
	opacity: 1;
}

.title-banner .title-banner-info {
	position: absolute;
	bottom: 0;
	font-family: "proxima-nova", Arial;
	margin-bottom: 10px;
	max-width: 520px;
}

.title-banner .title-banner-info .banner-meta a,
.title-banner .title-banner-info .banner-meta span {
	display: inline-block;
	font-size: 18px;
	letter-spacing: 2px;
	color: #fff;
	text-transform: uppercase;
	border-bottom: 1px solid;
}

.title-banner .title-banner-info .banner-title {
	font-size: 62px;
	line-height: 1;
	font-weight: 800;
	margin-top: 10px;
	margin-bottom: 10px;
}

#ssrc-ourwork {
	padding: 40px 0 0;
}

.home-content,
.section-content {
	text-align: center;
}

#ssrc-ourwork .home-content {
	margin-top: 10px;
}

.home-content p {
	font-size: 19px;
	line-height: 28px;
	max-width: 800px;
	margin: auto;
}

.section-content p {
	font-size: 18px;
	line-height: 28px;
}

.connect {
	display: inline-block;
	padding: 0 10px;
	text-align: center;
}

.connect-item {
	margin-bottom: 15px;
}

.connect-item a {
	color: #379BC9;
	font-size: 12px;
}

.connect-item:hover span {
	text-decoration: underline;
}

.connect-icon {
	width: 32px;
	height: 32px;
	background-size: contain;
	margin: auto;
}

.connect-email .connect-icon {
	background-image: url('assets/images/connect_email_icon.png');
}

.connect-twitter .connect-icon {
	background-image: url('assets/images/connect_twitter_icon.png');
}

.connect-newsletter .connect-icon {
	background-image: url('assets/images/connect_newsletter_icon.png');
}

.connect-content {
	line-height: 16px;
}

.connect-content .connect-label {
	display: block;
}

.connect-content a {
	font-size: 13px;
	color: #389bc9;
}

#ssrc-opportunities {
	background: #f7f7f7;
	padding-bottom: 25px;
}

.opp-card {
	display: flex;
	border: 1px solid #c8c8c8;
	border-radius: 8px;
	margin-bottom: 40px;
	overflow: hidden;
}

.opp-card .opp-img {
	display: flex;
	min-width: 31%;
	width: 31%;
	background: #f7f7f7;
	position: relative;
	z-index: 1;
	padding-bottom: 21%;
	overflow: hidden;
}

.opp-card .opp-img img {
	align-self: center;
	position: absolute;
	left: 0;
	right: 0;
	top: 50%;
	-webkit-transform: translate(0, -50%);
	transform: translate(0, -50%);
	width: 100%;
	height: auto;
	vertical-align: middle;
	display: inline-block;
}

.opp-card .opp-content {
	padding: 0 45px;
	background: #fff;
}

.opp-card .opp-title {
	font-family: "proxima-nova", Arial;
	font-size: 26px;
	line-height: 1.1em;
	font-weight: 800;
	color: #3C4858;
	padding: 25px 0 10px;
}

.opp-card .opp-deadline {
	padding-bottom: 10px;
}

.opp-card .opp-deadline span {
	font-weight: 800;
}

.opp-card .opp-buttons {
	font-size: 13px;
	line-height: 1;
	padding-bottom: 25px;
}

.opp-card .opp-buttons a {
	display: inline-block;
	border: 1px solid;
	border-radius: 5px;
	margin-bottom: 5px;
}

.opp-card .opp-buttons .opp-details {
	padding: 8px 15px;
	margin-right: 5px;
}

.opp-card .opp-buttons .opp-details:hover {
	background: #1e4863;
	color: #fff;
}

.opp-card .opp-buttons .opp-details:before {
	content: "\f15c";
	font-family: "Font Awesome 5 Pro";
	font-size: 18px;
	vertical-align: text-top;
	font-weight: 300;
	padding-right: 6px;
}

.opp-card .opp-buttons .opp-apply {
	background: #379BC9;
	border-color: #379BC9;
	color: #fff;
	text-transform: uppercase;
	font-size: 14px;
	padding: 10px 25px;
}

.opp-card .opp-buttons .opp-apply:hover {
	background: #12b4ff;
	border-color: #12b4ff;
}

.opp-card .opp-excerpt {
	line-height: 1.6;
}

#ssrc-capsule {
	padding-bottom: 0;
}

#ssrc-expert {
	background: #f5fcff;
	line-height: 1.6;
	margin-bottom: 10px;
}

#ssrc-expert .expert-details {
	max-width: 550px;
	margin-bottom: 20px;
}

#ssrc-expert .expert-name {
	font-family: "proxima-nova", Arial;
	font-size: 2rem;
	font-weight: 800;
}

#ssrc-expert .expert-position {
	font-size: 15px;
	line-height: 1.6;
	font-weight: 600;
	padding-bottom: 10px;
}

#ssrc-expert .expert-description {
	font-family: Georgia, serif;
	font-size: 17px;
	font-style: italic;
	padding-bottom: 15px;
	background: url('assets/images/quote_icon.png') no-repeat;
}

#ssrc-expert .expert-discussion a {
	font-style: italic;
	font-weight: 600;
	font-size: 15px;
	color: #1E4863;
}

#ssrc-expert .expert-discussion a:after {
	content: "\f178";
	font-family: "Font Awesome 5 Pro";
	font-style: normal;
	padding-left: 10px;
	font-size: 18px;
	font-weight: 400;
	vertical-align: middle;
}

#ssrc-expert .prev-entries a {
	font-style: italic;
	font-weight: 600;
	font-size: 15px;
	color: #b5b5b5;
}

#ssrc-expert .expert-media {
	text-align: center;
}

#working-groups {
	text-align: center;
}

.wg-tabs {
	display: flex;
	flex-wrap: wrap;
	list-style: none;
	text-align: center;
	margin: 0 auto 40px;
	max-width: 760px;
}

.wg-tabs li {
	display: inline-flex;
	margin: 0 -1px;
	width: 33%;
	border: 1px solid;
	overflow: hidden;
	-webkit-box-shadow: 0px 2px 3px 0px #C8C8C8;
	-moz-box-shadow: 0px 2px 3px 0px #C8C8C8;
	box-shadow: 0px 2px 3px 0px #C8C8C8;
}

.wg-tabs li a {
	display: block;
	padding: 5px;
	background: #f3f3f3;
	font-weight: 600;
	font-size: 15px;
	color: #1E4863;
	width: 100%;
	border-bottom: 1px solid transparent;
}

.wg-tabs li:first-of-type {
	border-radius: 5px 0 0 5px;
}

.wg-tabs li:last-of-type {
	border-radius: 0 5px 5px 0;
}

.wg-tabs li.ui-tabs-active a {
	background: #fff;
}

.wg-tabs li.ui-tabs-active a,
.wg-tabs li.ui-state-hover a {
	border-bottom: 1px solid #1E4863;
}

.wg-tabs-wide {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-evenly;
	list-style: none;
	text-align: center;
	margin: 0 auto 40px;
	background: #FBFBFB;
}

.wg-tabs-wide li {
	display: inline-flex;
	flex-grow: 1;
    flex-basis: 0;
	overflow: hidden;
}

.wg-tabs-wide li a {
	display: block;
	font-size: 18px;
	line-height: 1.4;
	font-weight: 600;
	color: #939393;
	padding: 15px 5px;
	width: 100%;
	border-bottom: 2px solid #BCBCBC;
}

.wg-tabs-wide li.ui-tabs-active a,
.wg-tabs-wide li.ui-state-hover a {
	color: #204863;
	border-bottom: 2px solid #379BC9;
}

@media (max-width: 767px) {
	.wg-tabs-wide {
		display: block;
	}

	.wg-tabs-wide li {
		display: block;
	}
}

.person-card {
	width: 100%;
	font-size: 13px;
	line-height: 1.4;
	margin-bottom: 30px;
}

.person-card .person-image {
	max-width: 135px;
    margin: auto;
    height: 135px;
    background-size: cover;
    border-radius: 100%;
}

.person-card .person-name {
	font-size: 16px;
	padding: 10px 0;
	font-weight: bold;
}

.person-title {
	font-style: italic;
	margin-bottom: 3px;
	line-height: 1.3em;
}

.person-card .person-position {
	font-style: italic;
}

.person-card .institution-ssrc {
	font-style: italic;
}

.person-card .person-role {
	display: inline-block;
	font-family: "proxima-nova";
	font-size: 10px;
	line-height: 1;
	text-transform: uppercase;
	padding: 6px 8px;
	margin-top: 10px;
	border-radius: 5px;
	background: #b7e1f4;
}

.person-card.horizontal {
    display: flex;
	text-align: left;
}

.person-card.horizontal .person-image {
    display: flex;
    min-width: 100px;
    width: 100px;
    height: 100px;
    margin: 0;
}

.person-card.horizontal .person-name {
	padding: 0 0 5px 0;
}

.person-card.horizontal .person-content {
    padding-left: 25px;
}

#ssrc-forum,
#ssrc-disasters {
	padding-bottom: 5px;
}

#ssrc-partners {
	padding-bottom: 50px;
}

#ssrc-partners .content-card .card-img {
	text-align: center;
}

#ssrc-partners .content-card .card-img img {
	max-width: 300px;
}

@media (min-width: 992px) {
	.five-columns {
		width: 20%;
	}
}

@media (max-width: 991px) {
	#ssrc-expert .expert-details {
		max-width: none;
	}
}

@media (max-width: 767px) {
	.title-banner .title-banner-info .banner-title {
		font-size: 40px;
	}
	#ssrc-ourwork {
		padding-bottom: 20px;
	}
	.connect {
		display: flex;
		justify-content: space-around;
	}
	.opp-card .opp-img {
		display: none;
	}
	.opp-card .opp-content {
		padding: 5px 25px 0;
	}
}

/* SINGLE PAGE */

.title-banner.inner .title-banner-info {
	max-width: 800px;
}

#primary,
#secondary {
	margin-top: 30px;
}

.entry-content p {
	font-size: 16px;
	line-height: 1.65;
}

.entry-content p a {
	color: #4887af;
}

.entry-content p a:hover {
	text-decoration: underline;
}

.sidebar-main .widget {
	border: 1px solid #c8c8c8;
	border-top: 3px solid #1E4863;
	border-radius: 0 0 5px 5px;
	padding: 15px 20px;
	background: #fdfdfd;
	margin-bottom: 20px;
}

.sidebar-main .widget-title {
	margin-boTtom: 10px;
}

.sidebar-main p {
	font-size: 13px;
	line-height: 1.6;
}

.resources-widget li {
	position: relative;
}

.resources-widget li:hover {
	opacity: 0.8;
}

.resources-widget li a {
	display: block;
	font-size: 13px;
	line-height: 1.6;
	color: #1E4863;
}

.resources-widget li a:after {
	font-family: "Font Awesome 5 Pro";
	font-weight: 300;
	width: 20px;
	text-align: right;
	position: absolute;
	right: 0;
}

.resources-widget .resource-link:after {
	content: "\f0c1";
}

.resources-widget .resource-file:after {
	content: "\f15b";
}

.resources-widget .resource-file-pdf:after {
	content: "\f1c1";
}

.resources-widget .resource-file-img:after {
	content: "\f15b";
}

@media (min-width: 768px) {
	.title-banner.inner .title-banner-info .banner-title {
		font-size: 52px;
	}
}

/* END SINGLE PAGE */

/* GRANTEES */

.small-order-1 {
	order: 1;
	margin-top: 10px;
}

.small-order-2 {
	order: 2;
	margin-top: 15px;
}

.align-self-middle {
	align-self: center;
}

.grantee-box {
	background: #fff;
	border: 2px solid #E6E6E6;
	border-radius: 10px;
	padding: 20px;
	transition: 0.2s;
	max-width: 650px;
	margin-bottom: 27px;
	word-break: break-word;
	font-family: "Source Sans Pro", Arial, Helvetica, sans-serif;
}

.grantee-box:hover {
	border-color: #CCC;
	box-shadow: 2px 2px 2px #e6e6e6;
}

.grantee-box h3,
.grantee-box h4 {
	font-family: "Source Sans Pro", Arial, Helvetica, sans-serif;
	font-weight: 400;
	line-height: 1.4;
	text-rendering: optimizeLegibility;
	-webkit-font-smoothing: antialiased;
}

.grantee-box h3 {
	color: #1E4863;
	font-size: 21px;
	line-height: 1.1;
	padding-bottom: 15px;
	margin-bottom: 20px;
	border-bottom: 2px solid #E6E6E6;
}

.grantee-box h4 {
	color: #47535a;
	font-size: 16px;
	font-weight: 600;
	letter-spacing: -1px;
	text-transform: uppercase;
	margin-bottom: 8px;
}

.institution-box {
	background: #fbfbfb;
	border: 1px solid #E6E6E6;
	padding: 6px;
	width: 100%;
	font-size: 14px;
	line-height: 1.333;
	color: #47535a;
}

.media-object {
	display: flex;
	margin-bottom: 15px;
	flex-wrap: nowrap;
}

.media-object-section {
	flex: 0 1 auto;
}

.media-object-section.main-section {
	flex: 1 1 0px;
}

.participant .media-object-section:first-child {
	padding-right: 15px;
}

.media-object-section > :last-child {
	margin-bottom: 0;
}

.participant .avatar {
	width: 45px;
	height: 45px;
	object-fit: cover;
    border-radius: 100%;
}

.participant.investigator .avatar {
	width: 65px;
	height: 65px;
}

.participant .name {
	font-weight: 600;
	letter-spacing: -1px;
	margin: 0;
	color: #47535a;
	font-size: 14px;
	line-height: 1.333;
}

.participant .title {
	font-size: 13px;
	line-height: 1.333;
	color: #47535a;
}

.more-participant .media-object-section:first-child {
	padding-right: 15px;
}

.more-participant .more {
	background: #A4AEB4;
	width: 45px;
	height: 45px;
	border-radius: 45px;
	display: flex;
	align-items: center;
	text-align: center;
}

.more-participant .more .fa {
	font-size: 22px;
	width: 45px;
}

.more-participant .main-section {
	font-size: 15px;
	color: #47535a;
}

@media (min-width: 768px) {
	.medium-order-1 {
		order: 1;
		margin-top: 0;
	}

	.medium-order-2 {
		order: 2;
		margin-top: 0;
	}
}

/* END GRANTEES */

/* SINGLE GRANTEE PAGE */

.single-grantee .title-banner {
	min-height: 300px;
}

.single-grantee .title-banner.inner .title-banner-info .banner-title {
    font-size: 46px;
}

.single-grantee .entry-content h3 {
	margin-bottom: 10px;
}

.single-grantee .grantee-organization {
	text-transform: uppercase;
	margin-bottom: 5px;
}

.single-grantee .grantee-box {
	max-width: 460px;
}

.single-grantee .participant .avatar {
	width: 100px;
	height: 100px;
}

.single-grantee .participant .name {
	font-size: 16px;
}

.single-grantee .participant .title {
	font-size: 14px;
}

.single-grantee .participant .bio-button {
	cursor: pointer;
}

.single-grantee .participant .bio-button:after {
	content: "\f0d7";
	font-family: "Font Awesome 5 Pro";
    font-size: 12px;
	font-weight: 600;
	padding-left: 5px;
}

.single-grantee .participant .bio {
	font-size: 13px;
	line-height: 1.5em;
}

@media (max-width: 543px) {
	.single-grantee .title-banner.inner .title-banner-info .banner-title {
		font-size: 28px;
	}
	.single-grantee .media-object {
		display: block;
	}
	.single-grantee .media-object-section {
		text-align: center;
	}
	.single-grantee .participant .media-object-section:first-child {
		padding: 0 0 10px;
	}
	
}

/* END SINGLE GRANTEE PAGE */